#! /bin/sh /usr/share/dpatch/dpatch-run
## 01_man-chcontext-section.dpatch by Micah Anderson <Micah Anderson <micah@debian.org>>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad trunk~/man/chcontext.8 trunk/man/chcontext.8
--- trunk~/man/chcontext.8	2006-03-20 10:05:51.000000000 -0500
+++ trunk/man/chcontext.8	2006-03-20 10:06:13.000000000 -0500
@@ -1,4 +1,4 @@
-.TH "chcontext" "1" "0.1.0" "Klavs Klavsen <kl@vsen.dk>" "System Administration"
+.TH "chcontext" "8" "0.1.0" "Klavs Klavsen <kl@vsen.dk>" "System Administration"
 .SH "NAME"
 .LP 
 chcontext \- chcontext allocates a new security context and executes a command in that context.
